<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9d1ac165e92e1d14a4c45d8a026fb69">
  <dict>
    <!--2022-05-24 11:00:39.000-->
    <int key="num_match">9</int>
    <!--2023-10-19 11:40:55.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 11:00:39.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 11:00:39.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2022-05-24 11:00:39.000-->
    <string key="virtualnet_operatorname">ILIAD</string>
  </dict>
</config>
